<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="dini7m" fileName="img/btn01.png" pkg="o9974uc5" xy="1,0" size="462,147">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n15_s9d0" name="n15" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="462,149">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="112,22" size="329,107" font="ui://o9974uc5wgo422" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="1,7" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="113,23" size="316,107" fontSize="54" color="#fefbf4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Watch Ad">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="n11" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="40,36" size="70,75">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n13_rigk" name="title" xy="20,22" size="419,94" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#8b4215" strokeSize="4" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>